Subject: RE:Re: Message from Walmart.com Customer: Ask a question, 200011530762735 #Ref 20231223003115811
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 30 Dec 2023 15:36:03 -0800

Hello Hunter-

Thank you for taking my call and for confirming the decorative pillow is missing from this set.  Per our conversation, since the pillow is not available as a separate piece to send, I have processed a full replacement.  Please allow 24-72 business hours for processing, and 5-7 business days for FedEx Ground delivery. Tracking should be available by next Wednesday or Thursday; you are welcome to check back around this time.  Thank you and we apologize for any inconvenience caused.  Have a great rest of your day, and Happy New Year!

Sincerely,

Helita

Designer Living

[email-masked]

1-888-879-8790

===============================================================================

Thanks for your response,

I only received the comforter and one pillow sham. It was missing the butterfly throw pillow.

On Dec 27, 2023, at 9:46 AM, Designer Living Inc.

Hello Hunter/ Walmart-

Thank you for your email. Just to confirm, you only recieved the comforter and 2 standard shams right?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Hunter VanGordon wants to connect with you for the order below:

Customer Order Number:  200011530762735

Purchase Order No:  108835357867169

Reason for Contact:  Ask a question

Item name/number:  Mi Zone Kids Girl Comforter Set with Decor Pillow Pink Floral Butterfly All Season Kids Bedding Twin 3Pcs/670126162

Customer Message:

I recently received this and the set is missing the butterfly throw pillow. ? Can you please advise? It is for Christmas and the pillow is the reason I purchased this set.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team